body.--has-loading-screen .loading-screen-container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: white;
  z-index: 99999;
}
body.--has-loading-screen .loading-screen-container .loading-animation-container {
  margin: auto;
  display: block;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: absolute;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  font-size: 30px;
}
body.--has-loading-screen .loading-screen-container .loading-animation-content {
  display: flex;
  align-items: center;
  margin-top: -20%;
  color: #000;
  text-shadow: 2px 1px 4px rgb(185, 185, 185);
}
body.--has-loading-screen .loading-screen-container .loading-animation-content::before {
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000;
  border-radius: 2em;
  -webkit-animation: child_width-100 0.9s;
          animation: child_width-100 0.9s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-rotate {
  font-size: 34px;
  -webkit-animation: child_rotate 2s infinite linear;
          animation: child_rotate 2s infinite linear;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts {
  -webkit-animation-fill-mode: forwards !important;
          animation-fill-mode: forwards !important;
  opacity: 0;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts:nth-child(1) {
  -webkit-animation: child_fade-left 1.5s, child_fade-in 1.5s;
          animation: child_fade-left 1.5s, child_fade-in 1.5s;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  margin-right: 10px;
  margin-top: 4px;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts:nth-child(3) {
  -webkit-animation: child_fade-left 0.9s, child_fade-in 0.9s;
          animation: child_fade-left 0.9s, child_fade-in 0.9s;
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts:nth-child(4) {
  -webkit-animation: child_fade-left 0.9s, child_fade-in 0.9s;
          animation: child_fade-left 0.9s, child_fade-in 0.9s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  margin-top: 4px;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__slash i {
  transform: rotate(-286deg);
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt {
  display: flex;
  font-weight: bold;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper {
  -webkit-animation-fill-mode: forwards !important;
          animation-fill-mode: forwards !important;
  opacity: 0;
  font-size: 35px;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(1) {
  -webkit-animation: child_fade-left 1.4s, child_fade-in 1.4s;
          animation: child_fade-left 1.4s, child_fade-in 1.4s;
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(2) {
  -webkit-animation: child_fade-left 1.3s, child_fade-in 1.3s;
          animation: child_fade-left 1.3s, child_fade-in 1.3s;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(3) {
  -webkit-animation: child_fade-left 1.2s, child_fade-in 1.2s;
          animation: child_fade-left 1.2s, child_fade-in 1.2s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(4) {
  -webkit-animation: child_fade-left 1.1s, child_fade-in 1.1s;
          animation: child_fade-left 1.1s, child_fade-in 1.1s;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(5) {
  -webkit-animation: child_fade-left 1s, child_fade-in 1s;
          animation: child_fade-left 1s, child_fade-in 1s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(6) {
  -webkit-animation: child_fade-left 0.9s, child_fade-in 0.9s;
          animation: child_fade-left 0.9s, child_fade-in 0.9s;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(7) {
  -webkit-animation: child_fade-left 0.9s, child_fade-in 0.9s;
          animation: child_fade-left 0.9s, child_fade-in 0.9s;
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper:nth-child(8) {
  -webkit-animation: child_fade-left 0.9s, child_fade-in 0.9s;
          animation: child_fade-left 0.9s, child_fade-in 0.9s;
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
body.--has-loading-screen .header-container,
body.--has-loading-screen .mobile-header-menu-buttons {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
}
body.--has-loading-screen.--has-loaded .loading-screen-container {
  -webkit-animation: child_fade-in 0.3s forwards reverse, child_hidden 0.1s 0.3s forwards;
          animation: child_fade-in 0.3s forwards reverse, child_hidden 0.1s 0.3s forwards;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column .fv-title {
  -webkit-animation: child_fade-right 0.9s cubic-bezier(0.5, 0, 0, 1) 0.5s backwards;
          animation: child_fade-right 0.9s cubic-bezier(0.5, 0, 0, 1) 0.5s backwards;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column .fv-list {
  -webkit-animation: child_fade-right 0.9s cubic-bezier(0.5, 0, 0, 1) 0.6s backwards;
          animation: child_fade-right 0.9s cubic-bezier(0.5, 0, 0, 1) 0.6s backwards;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column:nth-child(1) .button-gradation__main {
  -webkit-animation: child_fade-in 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards, child_zoom-80 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
          animation: child_fade-in 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards, child_zoom-80 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column:nth-child(2) .images-card {
  -webkit-animation: child_fade-in 1.5s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
          animation: child_fade-in 1.5s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column:nth-child(2) .images-card .wp-block-image {
  transition: transform 1.2s 0.5s;
}
body.--has-loading-screen.--has-loaded .fv-section > .wp-block-columns .wp-block-column:nth-child(2) .button-gradation__main {
  -webkit-animation: child_fade-in 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards, child_zoom-80 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
          animation: child_fade-in 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards, child_zoom-80 0.9s cubic-bezier(0.5, 0, 0, 1) 0.3s backwards;
}
body.--has-loading-screen:not(.--has-loaded) .fv-section > .wp-block-columns .wp-block-column:nth-child(2) .images-card .wp-block-image {
  transform: unset;
}

@media screen and (max-width: 500px) {
  body.--has-loading-screen .loading-screen-container .loading-animation-container {
    font-size: 20px;
  }
  body.--has-loading-screen .loading-screen-container .loading-animation-rotate {
    font-size: 24px;
  }
  body.--has-loading-screen .loading-screen-container .loading-animation-parts__txt > .parts-txt-wrapper {
    font-size: 25px;
  }
}
body:not(.--has-loading-screen) .loading-screen-container {
  display: none;
}

body.home .circular-text-icon-slideshow {
  margin: 10px 0 !important;
}
body.home .circular-text-icon-slideshow .circular-text-icon {
  transform: scale(0.8);
}
body.home .section-black .slick-slider-nav__nav .slick-slide.slick-current .circular-text-icon .circular-text {
  -webkit-animation: rotate 5s infinite linear;
          animation: rotate 5s infinite linear;
}
@media screen and (max-width: 1023px) {
  body.home .circular-text-icon-slideshow {
    height: 80px;
  }
  body.home .circular-text-icon-slideshow .circular-text-icon {
    transform: scale(0.6);
  }
  body.home .circular-text-icon-slideshow .slick-slide {
    height: 80px;
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 600px) {
  body.home .circular-text-icon-slideshow {
    height: 65px;
  }
  body.home .circular-text-icon-slideshow .circular-text-icon {
    transform: scale(0.5);
  }
  body.home .circular-text-icon-slideshow .slick-slide {
    height: 65px;
  }
}
@media screen and (max-width: 500px) {
  body.home .circular-text-icon-slideshow {
    height: 40px;
  }
  body.home .circular-text-icon-slideshow .circular-text-icon {
    transform: scale(0.3);
  }
  body.home .circular-text-icon-slideshow .slick-slide {
    height: 40px;
  }
}

body.home.page-template-page-content-only .content .content-in {
  width: 1260px;
  max-width: 100%;
  padding: 0 30px;
}
body.home.page-template-page-content-only .content .content-in .main {
  padding: 0;
  border: unset;
}
body.home.page-template-page-content-only .content .content-in .main .entry-content {
  margin-top: 0;
}
body.home.page-template-page-content-only .content .content-in .main .entry-content .ghostkit-divider {
  width: 1340px;
  max-width: 100vw;
  margin: 30px calc(50% + (100vw - 1340px) / 2 - 50vw);
  padding: 0;
  --gkt-divider__border-width: 1px;
  --gkt-divider__border-color: #dfdfdf;
}
@media screen and (max-width: 1340px) {
  body.home.page-template-page-content-only .content .content-in .main .entry-content .ghostkit-divider {
    width: unset;
    max-width: unset;
    margin: unset;
  }
}
@media screen and (max-width: 500px) {
  body.home.page-template-page-content-only .content .content-in {
    padding: 0 20px;
  }
}